#ifndef XANIMNOTIFYINFO_H
#define XANIMNOTIFYINFO_H

#include "xasset.h"

class XAnimNotifyInfo : public XAsset
{
public:
    explicit XAnimNotifyInfo();
    ~XAnimNotifyInfo() = default;

    void ParseData(XDataStream *aStream) override;
    void Clear() override;

private:
    quint32 mName;
    float mTime;
};

#endif // XANIMNOTIFYINFO_H
